Subject: vpacket.h

From: Michael Han <[email-masked]>
Date: Mon, 01 May 2000 19:40:55 -0700

Hi, I just commited changes to FvwmIconMan and FvwmIdent to convert
them to using ConfigWinPacket structs when reading config/add packets.
Could someone let me know what you think? If things look generally
okay (specifically in FvwmIdent, since FvwmIconMan is really a one-off
in so many ways), I'll go ahead and continue converting things.
-- 
[email-masked]                         http://www.best.com/~mikehan/
coffee achiever                              San Francisco, California
"Compulsory education is inconstitutional" - graffitti I saw in the subway
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]